## r-bioc-biocversion 3.10.1

=== DESCRIPTION ===
Package: BiocVersion
Version: 3.10.1
Title: Set the appropriate version of Bioconductor packages
Description: This package provides repository information for the appropriate
    version of Bioconductor. 
Authors@R: c(
    person("Martin", "Morgan", email = "martin.morgan@roswellpark.org",
        role = "aut"),
    person("Marcel", "Ramos", email = "marcel.ramos@roswellpark.org",
        role = "ctb"),
    person("Bioconductor", "Package Maintainer",
        email  = "maintainer@bioconductor.org",
        role = c("ctb", "cre")))
biocViews: Infrastructure
Depends: R (>= 3.6.0)
License: Artistic-2.0
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.0.1
git_url: https://git.bioconductor.org/packages/BiocVersion
git_branch: master
git_last_commit: 8c298c6
git_last_commit_date: 2019-06-05
Date/Publication: 2019-06-06
NeedsCompilation: no
Packaged: 2019-06-07 03:00:40 UTC; biocbuild
Author: Martin Morgan [aut],
  Marcel Ramos [ctb],
  Bioconductor Package Maintainer [ctb, cre]
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>

=== debian/changelog ===
r-bioc-biocversion (3.10.1-3) unstable; urgency=medium

  * Team upload.
  * Add temporary patch to fix git_branch field to target the current r-api-bioc-*.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 14 Nov 2019 07:09:40 +0100

r-bioc-biocversion (3.10.1-2) unstable; urgency=medium

  * Team upload.
  * No-change rebuild on the buildds.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 13 Nov 2019 21:33:44 +0100

r-bioc-biocversion (3.10.1-1) unstable; urgency=medium

  * Initial release (closes: #944604)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 15:37:40 +0100

=== debian/control ===
Source: r-bioc-biocversion
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocversion
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocversion.git
Homepage: https://bioconductor.org/packages/BiocVersion/

Package: r-bioc-biocversion
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: set the appropriate version of Bioconductor packages
 This package provides repository information for the appropriate
 version of Bioconductor.

## r-bioc-biocversion 3.11.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocVersion
-Version: 3.10.1
+Version: 3.11.1
 Title: Set the appropriate version of Bioconductor packages
 Description: This package provides repository information for the appropriate
     version of Bioconductor. 
@@ -12,18 +12,18 @@
         email  = "maintainer@bioconductor.org",
         role = c("ctb", "cre")))
 biocViews: Infrastructure
-Depends: R (>= 3.6.0)
+Depends: R (>= 4.0.0)
 License: Artistic-2.0
 Encoding: UTF-8
 LazyData: true
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/BiocVersion
 git_branch: master
-git_last_commit: 8c298c6
-git_last_commit_date: 2019-06-05
-Date/Publication: 2019-06-06
+git_last_commit: 75a6f4a
+git_last_commit_date: 2019-11-13
+Date/Publication: 2019-11-13
 NeedsCompilation: no
-Packaged: 2019-06-07 03:00:40 UTC; biocbuild
+Packaged: 2019-11-14 03:39:57 UTC; biocbuild
 Author: Martin Morgan [aut],
   Marcel Ramos [ctb],
   Bioconductor Package Maintainer [ctb, cre]

=== debian/changelog ===
r-bioc-biocversion (3.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 14 May 2020 17:20:30 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocversion
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocversion.git
 Homepage: https://bioconductor.org/packages/BiocVersion/
+Rules-Requires-Root: no
 
 Package: r-bioc-biocversion
 Architecture: all

## r-bioc-biocversion 3.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocVersion
-Version: 3.11.1
+Version: 3.12.0
 Title: Set the appropriate version of Bioconductor packages
 Description: This package provides repository information for the appropriate
     version of Bioconductor. 
@@ -19,11 +19,11 @@
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/BiocVersion
 git_branch: master
-git_last_commit: 75a6f4a
-git_last_commit_date: 2019-11-13
-Date/Publication: 2019-11-13
+git_last_commit: 23b9719
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: no
-Packaged: 2019-11-14 03:39:57 UTC; biocbuild
+Packaged: 2020-04-28 02:57:10 UTC; biocbuild
 Author: Martin Morgan [aut],
   Marcel Ramos [ctb],
   Bioconductor Package Maintainer [ctb, cre]

=== debian/changelog ===
r-bioc-biocversion (3.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 31 Oct 2020 18:06:24 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0

## r-bioc-biocversion 3.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocVersion
-Version: 3.12.0
+Version: 3.14.0
 Title: Set the appropriate version of Bioconductor packages
 Description: This package provides repository information for the appropriate
     version of Bioconductor. 
@@ -12,18 +12,17 @@
         email  = "maintainer@bioconductor.org",
         role = c("ctb", "cre")))
 biocViews: Infrastructure
-Depends: R (>= 4.0.0)
+Depends: R (>= 4.1.0)
 License: Artistic-2.0
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/BiocVersion
 git_branch: master
-git_last_commit: 23b9719
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_last_commit: aa56d93
+git_last_commit_date: 2021-05-19
+Date/Publication: 2021-05-19
 NeedsCompilation: no
-Packaged: 2020-04-28 02:57:10 UTC; biocbuild
+Packaged: 2021-05-19 20:45:42 UTC; biocbuild
 Author: Martin Morgan [aut],
   Marcel Ramos [ctb],
   Bioconductor Package Maintainer [ctb, cre]

=== debian/changelog ===
r-bioc-biocversion (3.14.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.14.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 15:00:51 +0530

r-bioc-biocversion (3.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 31 Aug 2021 21:12:21 +0530

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocversion
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocversion.git
 Homepage: https://bioconductor.org/packages/BiocVersion/

## r-bioc-biocversion 3.15.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocVersion
-Version: 3.14.0
+Version: 3.15.2
 Title: Set the appropriate version of Bioconductor packages
 Description: This package provides repository information for the appropriate
     version of Bioconductor. 
@@ -12,17 +12,17 @@
         email  = "maintainer@bioconductor.org",
         role = c("ctb", "cre")))
 biocViews: Infrastructure
-Depends: R (>= 4.1.0)
+Depends: R (>= 4.2.0)
 License: Artistic-2.0
 Encoding: UTF-8
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/BiocVersion
 git_branch: master
-git_last_commit: aa56d93
-git_last_commit_date: 2021-05-19
-Date/Publication: 2021-05-19
+git_last_commit: 818ab03
+git_last_commit_date: 2022-03-29
+Date/Publication: 2022-03-29
 NeedsCompilation: no
-Packaged: 2021-05-19 20:45:42 UTC; biocbuild
+Packaged: 2022-03-29 19:59:35 UTC; biocbuild
 Author: Martin Morgan [aut],
   Marcel Ramos [ctb],
   Bioconductor Package Maintainer [ctb, cre]

=== debian/changelog ===
r-bioc-biocversion (3.15.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 10:38:19 +0200

## r-bioc-biocversion 3.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocVersion
-Version: 3.15.2
+Version: 3.16.0
 Title: Set the appropriate version of Bioconductor packages
 Description: This package provides repository information for the appropriate
     version of Bioconductor. 
@@ -18,11 +18,11 @@
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/BiocVersion
 git_branch: master
-git_last_commit: 818ab03
-git_last_commit_date: 2022-03-29
-Date/Publication: 2022-03-29
+git_last_commit: c681e06
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2022-03-29 19:59:35 UTC; biocbuild
+Packaged: 2022-04-26 19:56:04 UTC; biocbuild
 Author: Martin Morgan [aut],
   Marcel Ramos [ctb],
   Bioconductor Package Maintainer [ctb, cre]

=== debian/changelog ===
r-bioc-biocversion (3.16.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:31:35 +0100

=== debian/control ===
Source: r-bioc-biocversion
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocversion
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocversion.git
Homepage: https://bioconductor.org/packages/BiocVersion/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-bioc-biocversion
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: set the appropriate version of Bioconductor packages
 This package provides repository information for the appropriate
 version of Bioconductor.

## r-bioc-biocversion 3.17.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocVersion
-Version: 3.16.0
+Version: 3.17.1
 Title: Set the appropriate version of Bioconductor packages
 Description: This package provides repository information for the appropriate
     version of Bioconductor. 
@@ -12,17 +12,17 @@
         email  = "maintainer@bioconductor.org",
         role = c("ctb", "cre")))
 biocViews: Infrastructure
-Depends: R (>= 4.2.0)
+Depends: R (>= 4.3.0)
 License: Artistic-2.0
 Encoding: UTF-8
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/BiocVersion
 git_branch: master
-git_last_commit: c681e06
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_last_commit: a2d0c4c
+git_last_commit_date: 2022-11-02
+Date/Publication: 2022-11-04
 NeedsCompilation: no
-Packaged: 2022-04-26 19:56:04 UTC; biocbuild
+Packaged: 2022-11-04 19:54:31 UTC; biocbuild
 Author: Martin Morgan [aut],
   Marcel Ramos [ctb],
   Bioconductor Package Maintainer [ctb, cre]

=== debian/changelog ===
r-bioc-biocversion (3.17.1-1) unstable; urgency=medium

  * Team Upload.

  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Jul 2023 00:27:17 +0000

## r-bioc-biocversion 3.18.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocVersion
-Version: 3.17.1
+Version: 3.18.1
 Title: Set the appropriate version of Bioconductor packages
 Description: This package provides repository information for the appropriate
     version of Bioconductor. 
@@ -17,12 +17,12 @@
 Encoding: UTF-8
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/BiocVersion
-git_branch: master
-git_last_commit: a2d0c4c
-git_last_commit_date: 2022-11-02
-Date/Publication: 2022-11-04
+git_branch: RELEASE_3_18
+git_last_commit: 70680b8
+git_last_commit_date: 2023-11-15
+Date/Publication: 2023-11-15
 NeedsCompilation: no
-Packaged: 2022-11-04 19:54:31 UTC; biocbuild
+Packaged: 2023-11-15 21:05:30 UTC; biocbuild
 Author: Martin Morgan [aut],
   Marcel Ramos [ctb],
   Bioconductor Package Maintainer [ctb, cre]

=== debian/changelog ===
r-bioc-biocversion (3.18.1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 16:58:30 +0100

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/BiocVersion.html .*/BiocVersion_(.*).tar.gz

## r-bioc-biocversion 3.19.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocVersion
-Version: 3.18.1
+Version: 3.19.1
 Title: Set the appropriate version of Bioconductor packages
 Description: This package provides repository information for the appropriate
     version of Bioconductor. 
@@ -12,17 +12,18 @@
         email  = "maintainer@bioconductor.org",
         role = c("ctb", "cre")))
 biocViews: Infrastructure
-Depends: R (>= 4.3.0)
+Depends: R (>= 4.4.0)
 License: Artistic-2.0
 Encoding: UTF-8
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/BiocVersion
-git_branch: RELEASE_3_18
-git_last_commit: 70680b8
-git_last_commit_date: 2023-11-15
-Date/Publication: 2023-11-15
+git_branch: devel
+git_last_commit: 99e637d
+git_last_commit_date: 2023-10-25
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-17
 NeedsCompilation: no
-Packaged: 2023-11-15 21:05:30 UTC; biocbuild
+Packaged: 2024-04-17 20:11:13 UTC; biocbuild
 Author: Martin Morgan [aut],
   Marcel Ramos [ctb],
   Bioconductor Package Maintainer [ctb, cre]

=== debian/changelog ===
r-bioc-biocversion (3.19.1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:24:44 +0200

r-bioc-biocversion (3.19.1-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * Added patch to fix some git metadata
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 00:26:32 +0200

## r-bioc-biocversion 3.20.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: BiocVersion
-Version: 3.19.1
+Version: 3.20.0
 Title: Set the appropriate version of Bioconductor packages
 Description: This package provides repository information for the appropriate
     version of Bioconductor. 
@@ -18,12 +18,12 @@
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/BiocVersion
 git_branch: devel
-git_last_commit: 99e637d
-git_last_commit_date: 2023-10-25
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-17
+git_last_commit: 43c716a
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-21
 NeedsCompilation: no
-Packaged: 2024-04-17 20:11:13 UTC; biocbuild
+Packaged: 2024-10-21 20:38:01 UTC; biocbuild
 Author: Martin Morgan [aut],
   Marcel Ramos [ctb],
   Bioconductor Package Maintainer [ctb, cre]

=== debian/changelog ===
r-bioc-biocversion (3.20.0-2) unstable; urgency=medium

  * Team upload.
  * Upload without '~0exp` suffix.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 17:24:19 +0100

r-bioc-biocversion (3.20.0-1~0exp1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 17:22:19 +0100

r-bioc-biocversion (3.20.0-1~0exp0) experimental; urgency=medium

  * Team upload.
  * Updated version patch to 3.20.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 31 Oct 2024 18:01:40 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocversion
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocversion.git
 Homepage: https://bioconductor.org/packages/BiocVersion/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
